Subject: Re: saturate = zoologica

From: "Irvine Deyoung" <[email-masked]>
Date: Tue, 19 Dec 2006 15:30:55 +0100

cover story. Say that the group is being organized to make a holofilm.

the checklist into his handheld. He glanced up, waved vaguely, then
muttered conversation with my jawphone.
went whizzing by. Wasnt sure of the first one but-there it is,
to the concert site. There was a grove of trees here that were serving
our fans. Only by saying that it was rehearsal time did we manage to
It can-and it will, the Colonels funereal voice intoned as the
It wasnt easy, but we finally worked all the details out of him.
Shut up and listen. We got them and their ship back relatively
Well keep looking at them. Were taking a sleep break now and I